---
group:
  name: rocky-linux
  description: ''
  projects:
  - name: rocky
    description: 'Rocky Linux is a community enterprise Operating System designed to be 100% bug-for-bug compatible with Enterprise Linux created in response to the effective discontinuation of CentOS.'
    mirrorRelease: false
    topic: ''
  - name: rockylinux.org-next
    description: 'The long-term Rocky Linux homepage & blog site'
    mirrorRelease: false
    topic: ''
  - name: organization
    description: ''
    mirrorRelease: false
    topic: ''
  - name: branding
    description: 'Our branding resources'
    mirrorRelease: false
    topic: ''
  - name: rockylinux.org-intro-spa
    description: "Rocky Linux's temporary SPA"
    mirrorRelease: false
    topic: ''
  - name: infrastructure
    description: ''
    mirrorRelease: false
    topic: ''
  - name: rockylinux.org
    description: 'The official website of the Rocky Linux Project'
    mirrorRelease: false
    topic: ''
